MediaWiki:Fandomdesktop.css: Difference between revisions

Raven.Familiar (talk | contribs)
No edit summary
No edit summary
Line 182: Line 182:
#ActivityFeed .mw-changeslist-line-inner {
#ActivityFeed .mw-changeslist-line-inner {
text-align:left;
text-align:left;
width: 254px;
width: 284px;
}
}
#ActivityFeed span.mw-changeslist-line-inner-userLink {
#ActivityFeed span.mw-changeslist-line-inner-userLink {